Application: gvSIG desktop - gvSIG bugs #2332

Seleccion de java en inglés
02/18/2014 12:05 PM - Alvaro Anguix

Status: Invalid % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:

Category: Installer

Target version:

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2219 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

En la instalacion, al seleccionar la java aparece el texto en inglés, cuando deberia aparecer en espanol (estamos instalando en

espafol)
Adjunto captura

History

#1 - 02/18/2014 12:54 PM - Alvaro Anguix

- File java_eng_completo.png added

Adjunto imagen con las 3 opciones

#2 - 02/21/2014 12:10 PM - Alvaro Anguix

- Priority changed from Normal to Low

#3 - 03/07/2014 10:48 AM - Alvaro Anguix
- Target version changed from 2.1.0-2221-testing to 2.2.0-2311-rc2

#4 - 04/04/2014 10:36 AM - Alvaro Anguix

- Assignee deleted (Joaquin del Cerro Murciano)

#5 - 01/28/2015 12:05 PM - Alvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#6 - 10/15/2015 11:51 AM - Alvaro Anguix

- Status changed from New to Invalid

En el nuevo instalador esto ya no tiene sentido
